/*

	Theme Name: Raising Supaman

	Description: This is the theme crafted for The Raising Supaman Project using the Genesis Framework.

	Author: Naeem Turner-Bandele

	Author URI: http://www.raisingsupaman.com

	Version: 4.58

 

	Tags: red, blue, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready,responsive

 

	Template: genesis

	Template Version: 2.0.1

 

	License: GPL-2.0+

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/





/* Table of Contents



	- HTML5 Reset

		- Baseline Normalize

		- Box Sizing

		- Float Clearing

	- Defaults

		- Typographical Elements

		- Headings

		- Objects

		- Forms

		- Tables

	- Structure and Layout

		- Site Containers

		- Column Widths and Positions

		- Column Classes

	- Common Classes

		- WordPress

		- Genesis

		- Titles

	- Widgets

		- Featured Content

	- Plugins

		- Genesis eNews Extended

		- Genesis Latest Tweets

		- Gravity Forms

		- Jetpack

	- Site Header

		- Title Area

		- Widget Area

	- Site Navigation

		- Header Navigation

		- Primary Navigation

		- Secondary Navigation

	- Content Area

		- Entries

		- Pagination

		- Comments

	- Sidebars

	- Footer Widgets

	- Site Footer

	- Media Queries

		- max-width: 1139px

		- max-width: 1023px

		- max-width: 767px



*/





/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* Baseline Normalize

	normalize.css v2.1.2 | MIT License | git.io/normalize

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}



/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* Float Clearing

--------------------------------------------- */



.archive-pagination:before,

.clearfix:before,

.entry:before,

.entry-pagination:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.wrap:before {

	content: " ";

	display: table;

}



.archive-pagination:after,

.clearfix:after,

.entry:after,

.entry-pagination:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}





/*

Defaults

---------------------------------------------------------------------------------------------------- */



/* Typographical Elements

--------------------------------------------- */



html {

	font-size: 62.5%; /* 10px browser default */

}



body {

	background-color: #fafafa;

	color: #000;

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size: 16px;

	font-size: 1.6rem;

	font-weight: 300;

	line-height: 1.625;

}



a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus,

.button {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}



::-moz-selection {

	background-color: #333;

	color: #fff;

}



::selection {

	background-color: #333;

	color: #fff;

}



a {

	color: #ed1b24;

	text-decoration: none;

}



a img {

	margin-bottom: -4px;

	margin-bottom: -0.4rem;

}



a:hover {

	color: #333;

}



p {

	margin: 0 0 24px;

	margin: 0 0 2.4rem;

	padding: 0;

}



strong {

	font-weight: 700;

}



ol,

ul {

	margin: 0;

	padding: 0;

}



blockquote,

blockquote::before {

	color: #999;

}



blockquote {

	margin: 20px 40px 14px;

	margin: 2rem 4rem 1.4rem;


}



blockquote::before {

	content: "\201C";

	display: block;

	font-size: 30px;

	font-size: 3rem;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}



.entry-content code {

	background-color: #333;

	color: #ddd;

}



cite {

	font-style: normal;

}



/* Headings

--------------------------------------------- */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #333;

	font-family: Lato, sans-serif;

	font-weight: 700;

	line-height: 1.2;

	margin: 0 0 16px;

	margin: 0 0 1.6rem;

}



h1 {

	font-size: 36px;

	font-size: 3.6rem;

}



h2 {

	font-size: 30px;

	font-size: 3rem;

}



h3 {

	font-size: 24px;

	font-size: 2.4rem;

}



h4 {

	font-size: 20px;

	font-size: 2rem;

}



h5 {

	font-size: 18px;

	font-size: 1.8rem;

}



h6 {

	font-size: 16px;

	font-size: 1.6rem;

}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video,

.wp-caption {

	max-width: 100%;

}



img {

	height: auto;

	width: auto; /* IE8 */

}



/* Forms

--------------------------------------------- */



input,

select,

textarea {

	background-color: #fff;

	border: 1px solid #ddd;

	border-radius: 3px;

	box-shadow: 1px 1px 3px #eee inset;

	color: #999;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 16px;

	padding: 1.6rem;

	width: 100%;

}



input:focus,

textarea:focus {

	border: 1px solid #999;

	outline: none;

}



::-moz-placeholder {

	color: #999;

	opacity: 1;

}



::-webkit-input-placeholder {

	color: #999;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button,

.entry-content .button {

	background-color: #f9a017;

	border: none;

	border-radius: 3px;

	box-shadow: none;

	color: #fff;

	cursor: pointer;

	padding: 16px 24px;

	padding: 1.6rem 2.4rem;

	text-transform: none;

	width: auto;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

.button:hover,

.entry-content .button:hover {

	background-color: #ed1b24;

	border-radius: 3px;

}



.entry-content .button:hover {

	color: #fff;

}



.button {

	border-radius: 3px;

	display: inline-block;

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}



/* Tables

--------------------------------------------- */



table {

	border-collapse: collapse;

	border-spacing: 0;

	line-height: 2;

	margin-bottom: 40px;

	margin-bottom: 4rem;

	width: 100%;

}



tbody {

	border-bottom: 1px solid #ddd;

}



th,

td {

	text-align: left;

}



th {

	font-weight: bold;

	text-transform: uppercase;

}



td {

	border-top: 1px solid #ddd;

	padding: 6px 0;

	padding: 0.6rem 0;

}





/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */



.site-inner,

.wrap {

	margin: 0 auto;

	max-width:95%;

}



.site-inner {

	clear: both;

	padding-top: 20px;

	padding-top: 1rem;

}



/* Column Widths and Positions

--------------------------------------------- */
/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.content-sidebar-wrap,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px 0;
	padding: 4rem 0;
}

/* Column Widths and Positions
--------------------------------------------- */


/* Content */

.content {
	float: right;
	width: 810px;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 320px;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* Primary Sidebar */




.sidebar-primary h1,

.sidebar-primary h2, 

.sidebar-primary h3,

.sidebar-primary h4,

.sidebar-primary h5,

.sidebar-primary h6 {



	color: #10293d;

	font-family: sans-serif;

	text-align: center;

	text-transform: none;

}

.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {

	float: left;

}



/* Secondary Sidebar */



.sidebar-secondary {

	float: left;

	width: 180px;

}



.content-sidebar-sidebar .sidebar-secondary {

	float: right;

}



/* Column Classes

	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */



.five-sixths,

.four-sixths,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fourths,

.three-sixths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin-left: 2.564102564102564%;

}

 

.one-half,

.three-sixths,

.two-fourths {

	width: 48.717948717948715%;

}

 

.one-third,

.two-sixths {

	width: 31.623931623931625%;

}

 

.four-sixths,

.two-thirds {

	width: 65.81196581196582%;

}

 

.one-fourth {

	width: 23.076923076923077%;

}

 

.three-fourths {

	width: 74.35897435897436%;

}

 

.one-sixth {

	width: 14.52991452991453%;

}

 

.five-sixths {

	width: 82.90598290598291%;

}

 

.first {

	clear: both;

	margin-left: 0;

}



/*

Common Classes

---------------------------------------------------------------------------------------------------- */



/* WordPress

--------------------------------------------- */

.search-form input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



.sticky {

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

	margin: 0 auto 2.4rem;

}



img.alignnone {

	margin-bottom: 12px;

	margin-bottom: 1.2rem;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



img.alignleft,

.wp-caption.alignleft {

	margin: 0 24px 24px 0;

	margin: 0 2.4rem 2.4rem 0;

}



img.alignright,

.wp-caption.alignright {

	margin: 0 0 24px 24px;

	margin: 0 0 2.4rem 2.4rem;

}



.wp-caption-text {

	font-size: 14px;

	font-size: 1.4rem;

	font-weight: 700;

	text-align: center;

}



.gallery-caption {

}



.widget_calendar table {

	width: 100%;

}



.widget_calendar td,

.widget_calendar th {

	text-align: center;

}



/* Genesis

--------------------------------------------- */
/* Genesis
--------------------------------------------- */

.breadcrumb {
	padding: 10px 15px;
	padding: 1rem 1.5rem;
	background: #eee;
	color:#000;
}


.archive-description {
	line-height: 1.5;
}

.archive-description {
	background-color: #222;
	color: #fff;
	margin-bottom: 48px;
	margin-bottom: 4.8rem;
	overflow: hidden;
	padding: 40px 80px;
	padding: 4rem 8rem;
}

.archive-description p {
	color: #aaa;
}

.archive-description a:hover {
	color: #fff;
}

/* Titles

--------------------------------------------- */



.entry-title {

	font-size: 36px;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.0;
	color:#000;

}


.entry-title a,
.sidebar .widget-title a,
 .sidebar-primary .widget-title a:hover,{

	color:#ed1b24;
}



.entry-title a:hover {

	color: #666;

}



.widget-title {

	font-size: 16px;

	font-size: 1.6rem;

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

	text-transform: uppercase;

}



.sidebar .widget-title a {

	border: none;

}



.archive-title {

	font-size: 20px;

	font-size: 2rem;

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}





/*

Widgets

---------------------------------------------------------------------------------------------------- */



/* Featured Content

--------------------------------------------- */



.featured-content .entry {

	border-bottom: 2px solid #f5f5f5;

	margin-bottom: 20px;

	margin-bottom: 2rem;

	padding: 0 0 24px;

	padding: 0 0 2.4rem;

}



.featured-content .entry-title {

	border: none;

	font-size: 24px;

	font-size: 2.4rem;

	line-height: 1.2;

}



.featured-content .entry-title a {

	border: none;

}

.more-link{
	color:#ed1b24;
}



/*

Plugins

---------------------------------------------------------------------------------------------------- */



/* Genesis eNews Extended

--------------------------------------------- */



.enews-widget {

	color: #999;

}



.enews-widget .widget-title {

	color: #fff;

}



.enews-widget input {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



.enews-widget input:focus {

	border: 1px solid #ddd;

}



.enews-widget input[type="submit"] {

	background-color: #f15123;

	color: #fff;

	margin: 0;

	width: 100%;

}



.enews-widget input:hover[type="submit"] {

	background-color: #fff;

	color: #333;

}



/* Genesis Latest Tweets

--------------------------------------------- */



.latest-tweets ul li {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



/* Gravity Forms

--------------------------------------------- */



div.gform_wrapper input[type="email"],

div.gform_wrapper input[type="text"],

div.gform_wrapper textarea,

div.gform_wrapper .ginput_complex label {

	font-size: 16px;

	font-size: 1.6rem;

	padding: 16px;

	padding: 1.6rem;

}



div.gform_wrapper .ginput_complex label {

	padding: 0;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 16px 0 0;

	margin: 1.6rem 0 0;

}



div.gform_wrapper .gform_footer input[type="submit"] {

	font-size: 14px;

	font-size: 1.4rem;

}



/* Jetpack

--------------------------------------------- */



img#wpstats {

	display: none;

}





/*

Site Header

---------------------------------------------------------------------------------------------------- */



.site-header {

	background-color: #10293D;



}





.site-header .wrap {

	margin-left: 10px;

}



/* Title Area

--------------------------------------------- */



.title-area {

	float: left;

	font-family: Lato, sans-serif;

	font-weight: 700;

	padding: 16px 0;

	padding: 1.6rem 0;

	width: 320px;
}


.header-image .title-area {

	padding: 0px;

}

.site-title {

	font-size: 28px;

	font-size: 2.8rem;

	line-height: 1;

	margin: 0 0 8px;

	margin: 0 0 0.8rem;

	text-transform: uppercase;

}



.site-title a,

.site-title a:hover {

	color: #333;

}



.site-description {

	color: #999;

	font-size: 16px;

	font-size: 1.6rem;

	font-weight: 300;

	line-height: 1;

	margin-bottom: 0;

}



/* Full width header, no widgets */



.header-full-width .title-area,

.header-full-width .site-title {

	width: 100%;

}



.header-image .site-description,

.header-image .site-title a {

	display: block;

	text-indent: -9999px;

}



/* Logo, hide text */



.header-image .site-header .wrap {

	background: url(images/LogoRSP-320.png ) no-repeat left;
	
}



.header-image .site-title a {

	float: left;

	min-height: 50px;

	width: 100%;



}



/* Widget Area

---------------
------------------------------ */



.widget-area {

	word-wrap: break-word;
	padding: 0;

}



.site-header .widget-area {

	float: right;

	text-align: right;
	padding: 0;
	margin: 0;
}


/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {

	clear: both;

	color: #fff;

	background-color: #10293D;

	font-family: Lato, sans-serif;

	font-weight: 700;

	font-size: 14px;

	line-height: 1.4;

	width: 810px;


}



.genesis-nav-menu .menu-item {

	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;

}



.genesis-nav-menu a {

	border: none;

	color: #fff;

	display: block;

	padding: 26px 18px 25px;

	position: relative;

}


.genesis-nav-menu .current-menu-item > a{
	color:#fff;
	background-color: #ed1b24;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {

	color: #ed1b24;
	background-color: #fafafa;

}



.genesis-nav-menu .sub-menu .current-menu-item > a {

	color: #ed1b24;

}



.genesis-nav-menu > .menu-item > a {

	text-transform: uppercase;

}



.genesis-nav-menu .sub-menu {

	left: -9999px;

	opacity: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 200px;

	z-index: 99;

}



.genesis-nav-menu .sub-menu a {

	background-color: #10293D;

	color: #fff;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 16px 20px;

	padding: 1.6rem 2rem;

	position: relative;

	width: 200px;

}



.genesis-nav-menu .sub-menu .sub-menu {

	margin: -54px 0 0 199px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

	opacity: 1;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	display: inline-block;

	float: right;

	list-style-type: none;

	padding: 28px 0;

	padding: 2.8rem 0;

	text-transform: uppercase;



}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .rss > a {

	margin-left: 48px;

	margin-left: 4.8rem;

}

/* Site Header Navigation

--------------------------------------------- */


.site-header .sub-menu {

	border-top: none;

}

.site-header .genesis-nav-menu{

}


.site-header .sub-menu .sub-menu {

	margin-top: -55px;

}

/* Primary Navigation

--------------------------------------------- */



.nav-primary {

	background-color: #fafafa;
	width: 100%;
	float:right;

}



.nav-primary a:hover,

.nav-primary .current-menu-item > a {

	color: #fff;

}



.nav-primary .sub-menu a:hover {

	color: #333;

}

.nav-primary .wrap{
	margin-right:15px;
}


/* Secondary Navigation

--------------------------------------------- */



.nav-secondary {

	background-color: #10293d;

}





/*

Content Area

---------------------------------------------------------------------------------------------------- */


/* Entries
--------------------------------------------- */

.content {
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.content .entry {
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 56px;
	padding-bottom: 5.6rem;
	margin-bottom: -40px;
	margin-bottom: -4.0rem;
}

.page .content .page {
	border-bottom: none;
	margin-bottom: 80px;
	margin-bottom: 8rem;
	padding: 0;
}

.content > .entry:last-child,
.content .section > .entry:last-child {
	margin-bottom: 80px;
	margin-bottom: 8rem;
}

.single .content .entry {
	border-bottom: none;
	padding: 0;
}

.entry,
.hentry,
.page .post.entry,
.single .content .entry,
.archive-title,
#respond {
	margin: 80px;
	margin: 8rem;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-content,
.entry-content p {
	line-height: 1.5;
}

.entry-content a {
	border-bottom: 1px dotted #0274be;
	text-decoration: none;
}

.entry-content a:hover {
	border-bottom: 1px dotted #333;
}

.gist .gist-file .gist-meta a {
	border: none;
}

.content .coming-soon {
	border: none;
	margin-bottom: 40px;
}

blockquote {
	padding: 24px 0;
	padding: 2.4rem 0;
	position: relative;

}

blockquote,
blockquote p,
h5,
.wp-caption-text {
	color: #777;
	font-weight: 300;
}

.entry-content blockquote,
.entry-content blockquote p {
	font-size: 15px;
	font-size: 1.6rem;
	font-style: italic;
}

blockquote:before {
	content: "\f10d";
	color: #ccc;
	font-family: FontAwesome;
	font-size: 12px;
	font-size: 3rem;
	font-weight: 300;
	left: -55px;
	position: absolute;
	top: 0px;
}

.archive-title {
	padding-bottom: 32px;
	padding-bottom: 3.2rem;
	border-bottom: 1px solid #d6d6d6;
}

.taxonomy-description .archive-title {
	border-bottom: 1px solid #656565;
	padding-bottom: 32px;
	padding-bottom: 3.2rem;
	margin: 0 0 32px;
	margin: 0 0 3.2rem;
}

.error404 .post,
.message-page .content .entry {
	background-position: left center;
	background-repeat: no-repeat;
	border: none !important;
	padding: 40px 0 40px 30%;
	padding: 4rem 0 4rem 30%;
}

.error404 .post {
	background-image: url(http://www.raisingsupaman.com/wp-content/themes/raising-supaman/images/icon-404.png);
	background-size: 256px 256px;
}

.confirmed-page .entry {
	background-image: url(http://www.raisingsupaman.com/wp-content/themes/raising-supaman/images/icon-confirmed.png);
	background-size: 218px 290px;
}

.video-wrapper {
	height: 0;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	padding-bottom: 52%; /* 16:9 */
	padding-top: 24px;
	padding-top: 2.4rem;
	position: relative;
}

.video-wrapper iframe {
	border: 5px solid #fff;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.entry-meta {
	clear: both;
	color: #10293d;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
	line-height: 1.5;
}

.entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-header .entry-meta .author,
.entry-header .entry-meta .entry-time {
	font-size: 12px;
	font-size: 1.2rem;
}

.entry-header .entry-meta a,
.entry-header .entry-meta .entry-time {
	color:#10293d;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.18rem;
	text-transform: uppercase;
}

.entry-header .entry-meta .post-comments {
	background: url(http://www.raisingsupaman.com/wp-content/themes/raising-supaman/images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1.6rem;
	padding-left: 20px;
	padding-left: 2rem;
}

.entry-footer .entry-meta {
	padding-top: 24px;
	padding-top: 2.4rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.page-intro {
	margin: 80px 80px 0px;
	margin: 8rem 8rem 0rem;
}

/* Entry Navigation
--------------------------------------------- */

.pagination {
	margin: 80px;
	margin: 8rem;
}

.entry .pagination a {
	border-bottom: 1px solid #ddd;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	color: #777;
	cursor: pointer;
	padding: 4px 10px;
	padding: 0.4rem 1rem;
	text-decoration: none;
}

.pagination li a:hover,
.pagination li.active a {
	border-radius: 3px;
	background-color: #ed1b24;
	color: #fff;
}


/* Comments

--------------------------------------------- */

#disqus_thread{
	margin-right: 2%;
	margin-left: 2%;
}

.comment-respond,

.entry-comments,

.entry-pings {

	background-color: #fff;

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



.entry-comments {

	padding: 40px;

	padding: 4rem;

}



.comment-respond,

.entry-pings {

	padding: 40px 40px 16px;

	padding: 4rem 4rem 1.6rem;

}



.comment-respond a,

.entry-comments a {

	border-bottom: 1px solid #ddd;

}



.comment-content {

	clear: both;

}



.entry-comments .comment-author {

	margin-bottom: 0;

}



.comment-respond input[type="email"],

.comment-respond input[type="text"],

.comment-respond input[type="url"] {

	width: 50%

}



.comment-respond label {

	display: block;

	margin-right: 12px;

	margin-right: 1.2rem;

}



.comment-list li,

.ping-list li {

	list-style-type: none;

}



.comment-list li {

	margin-top: 24px;

	margin-top: 2.4rem;

	padding: 32px;

	padding: 3.2rem;

}



.comment-list li li {

	margin-right: -32px;

	margin-right: -3.2rem;

}



li.comment {

	background-color: #f5f5f5;

	border: 2px solid #fff;

	border-right: none;

}



.comment .avatar {

	margin: 0 16px 24px 0;

	margin: 0 1.6rem 2.4rem 0;

}



.entry-pings .reply {

	display: none;

}



.bypostauthor {

}



.form-allowed-tags {

	background-color: #f5f5f5;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 24px;

	padding: 2.4rem;

}





/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar,
.sidebar p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.3;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.sidebar .widget {
	background: #ECECEC;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 40px 40px 14px;
	padding: 4rem 4rem 1.4rem;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 0;
	word-wrap: break-word;
}

.sidebar ul {
	margin-bottom: 8px;
	margin-bottom: 0.8rem;
}

.sidebar ul li a {
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	
	border-bottom: 1px solid #d6d6d6;
	color: #ed1b24;
	display: block;
	font-weight: bold;
	padding: 16px 0;
	padding: 1.6rem 0;
	position: relative;
	text-decoration: none;
}

.sidebar ul li a:hover {
	color: #10293d;
}

.sidebar .search-form {
	width: 100%;

}

.sidebar .enews-widget {
	background: #222;
}

.sidebar .enews-widget h4 {
	border-bottom: none;
	color: #fff;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 500;
	margin: 0 0 12px;
	margin: 0 0 1.2rem;
	padding: 0;
	text-align: center;
	text-transform: none;
}

.sidebar .enews-widget p {
	color: #aaa;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-align: center;
}

.sidebar .enews-widget input[type="email"] {
	color: #666;
	font-size: 15px;
	font-size: 1.5rem;
}

.sidebar .enews-widget input[type="submit"] {
	margin: 16px auto;
	margin: 1.6rem auto;
	text-align: center;
	width: 100%;
}

.sidebar .widget_search {
	padding: 0;
}

.sidebar .widget_search .search-section {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 0;
}

.sidebar .widget_search input[type=search] {
	background-color: #fff;
	background-image: url(http://www.raisingsupaman.com/wp-content/themes/raising-supaman/images/icon-search.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 30px 13px;
	color: #777777;
	font-size: 13px;
	font-size: 1.3rem;
}

.sidebar .featuredpost .post {
	border-bottom: 1px solid #ccc;
	padding: 0 0 16px;
	padding: 0 0 1.6rem;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

.sidebar .featuredpost .post h2 {
	font-family: 'proxima-nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 500;
	margin: 0;
}

.sidebar .featuredpost .post h2 a {
	color: #666;
	letter-spacing: normal;
}

.sidebar .featuredpost .post h2 a:hover {
	color: #0274bd;
}

.sidebar #text-8 {
	padding: 0;
}

.sidebar #text-8 a {
	text-align: center;
	width: 100%;
}



/*Footer Widgets

---------------------------------------------------------------------------------------------------- */



.footer-widgets {

	background-color: #10293d;

	color: #999;

	text-align: center;

	clear: both;



}



.footer-widgets-1,

.footer-widgets-3 {

	width: 350px;
	margin-top: 10px;

}



.footer-widgets-2 {

	width: 360px;
	margin-top: 10px;

}



.footer-widgets-1 {

	margin-right: 40px;

	margin-right: 4rem;

}



.footer-widgets-1,

.footer-widgets-2 {

	float: left;

}



.footer-widgets-3 {

	float: right;

}



.footer-widgets a {

	border-bottom: 1px solid #666;

	color: #999;

}



.footer-widgets a:hover {

	color: #ddd;

}



.footer-widgets .widget {

	margin-bottom: 10px;

	margin-bottom: 1.0rem;

}



.footer-widgets .widget-title {

	color: #fff;

}



.footer-widgets li {

	list-style-type: none;

	margin-bottom: 6px;

	margin-bottom: 0.6rem;

	word-wrap: break-word;

}



.footer-widgets .search-form input:focus {

	border: 1px solid #ddd;

}





/*

Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {

	background-color: #ed1b24;

	color: #fff;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 40px 0;

	padding: 4rem 0;

	text-align: center;

}



.site-footer a {

	border-bottom: 1px solid #ddd;

}



.site-footer p {

	margin-bottom: 0;

}







/*

Media Queries

---------------------------------------------------------------------------------------------------- */



@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

	only screen and (-moz-min-device-pixel-ratio: 1.5),

	only screen and (-o-min-device-pixel-ratio: 3/2),

	only screen and (min-device-pixel-ratio: 1.5) {



	.header-image .site-header .wrap {

		background: url(images/LogoRSP-320.png ) no-repeat left;

		background-size: 320px 50px;
	}
}



@media only screen and (max-width: 1139px) {


	.site-inner,
	.site-header,
	.wrap {

		max-width: 100%;

	}
	

	.content-sidebar-sidebar .content-sidebar-wrap,

	.sidebar-content-sidebar .content-sidebar-wrap,

	.sidebar-sidebar-content .content-sidebar-wrap {

		width: 740px;

	}

	.content .entry{
		margin-bottom: 5px;
	}
	
	.entry,
	.hentry,
	.page .post.entry,
	.single .content .entry,
	.archive-title,
	#respond,
	.page-intro,
	.pagination {
		margin: 40px;
		margin: 4rem;
	}

	.content,

	.site-header .widget-area {

		width: 620px;

	}

	.sidebar-content-sidebar .content,

	.sidebar-sidebar-content .content,

	.content-sidebar-sidebar .content {

		width: 400px;

	}



	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3,

	.sidebar-primary,

	.title-area {

		width: 300px;

	}



}



@media only screen and (max-width: 1023px) {

	.nav-primary{
		padding-bottom: 0;
	}

	.featured-right{

	margin-left: 5%;

	text-align: center;

	}


	.content,

	.content-sidebar-sidebar .content,

	.content-sidebar-sidebar .content-sidebar-wrap,

	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3,

	.sidebar-content-sidebar .content,

	.sidebar-content-sidebar .content-sidebar-wrap,

	.sidebar-primary,

	.sidebar-secondary,

	.sidebar-sidebar-content .content,

	.sidebar-sidebar-content .content-sidebar-wrap,

	.site-header .widget-area,

	.site-inner,

	.title-area,

	.wrap {

		width: 100%;

	}

	
	.site-header,
	.header-image{
		width: 100%;
		margin:0;
		padding: 0;
	}
	.site-header .wrap {

		padding: 10px 0;

		padding: 1rem 0;

		margin:0;

	}



	.header-image .site-header .wrap {

		background-position: center top;
		padding: 0;

	}


	.archive-description,

	.comment-respond,

	.entry,

	.entry-comments,

	.entry-footer .entry-meta,

	.header-image .site-header .widget-area,

	.sidebar .widget, {

		padding: 0;
		margin-right: 2%;
		margin-left: 2%;
	}

	

	.entry,

	.entry-comments,

	.sidebar .widget {

	padding-left: 2%;

	padding-right: 2%;

	}

	.genesis-nav-menu li,

	.site-header ul.genesis-nav-menu,

	.site-header .search-form {

		float: none;

	}



	.genesis-nav-menu,

	.site-description,

	.site-header .title-area,

	.site-header .search-form,

	.site-title {

		text-align: center;

	}



	.genesis-nav-menu a,

	.genesis-nav-menu > .first > a,

	.genesis-nav-menu > .last > a {

		padding: 20px 16px;

		padding: 2rem 1.6rem;

	}



	.site-header .search-form {

		margin: 16px auto ;

		margin: 1.6rem auto;

	}



	.genesis-nav-menu li.right {

		display: none;

	}



	.entry-footer .entry-meta {

		margin: 0;

		padding-top: 12px;

		padding-top: 1.2rem;

	}



	.sidebar .widget.enews-widget {

		padding: 40px;

		padding: 4rem;

	}



	.site-footer {

		padding: 24px 0;

		padding: 2.4rem 0;

	}



	.footer-widgets {

		padding: 40px 5% 16px;

	}



	.footer-widgets-1 {

		margin: 0;

	}



}



@media only screen and (max-width: 768px) {


	.site-container{

		margin:auto;

		padding: auto;

	}

	.site-header,

	.site-header .wrap {

	
		margin:auto;

	}



	.five-sixths,

	.four-sixths,

	.one-fourth,

	.one-half,

	.one-sixth,

	.one-third,

	.three-fourths,

	.three-sixths,

	.two-fourths,

	.two-sixths,

	.two-thirds {

		margin: 0;

		width: 100%;

	}

}


	@media only screen and (max-width: 480px) {
		
		.entry,
		.hentry,
		.page .post.entry,
		.single .content .entry,
		.archive-title,
		#respond,
		.page-intro {
			margin: 20px;
			margin: 2rem;
		}

	}

/* Custom Css */ 



/* Responsive Menu

--------------------------------------------- */

.responsive-menu-icon {

	cursor: pointer;

	display: none;

}



.responsive-menu-icon::before {

	content: "\f333";

	display: block;

	font: normal 30px/1 'dashicons';

	margin: 0 auto;

	padding: 10px;

	text-align: center;

	color: #fff;

}



/* # Media Queries for Mobile Menu

---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 768px) {
	.genesis-nav-menu{
		width:100%;
	}


     .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,

	.genesis-nav-menu.responsive-menu {

		display: none;

	}

	

	.genesis-nav-menu.responsive-menu .menu-item,

	.responsive-menu-icon {

		display: block;

	}

	

	.genesis-nav-menu.responsive-menu .menu-item:hover {

		position: static;

	}

	

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,

	.genesis-nav-menu.responsive-menu li a,

	.genesis-nav-menu.responsive-menu li a:hover,

	.genesis-nav-menu.responsive-menu li.current-menu-item > a {

		background: none;

		display: block;

		line-height: 1;

		padding: 12px 0;

		text-align: center;

	}

	

	.genesis-nav-menu.responsive-menu .menu-item-has-children {

		cursor: pointer;

	}

	

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {

		margin-right: 60px;

	}

	

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {

		content: "\f347";

		float: right;

		font: normal 16px/1 'dashicons';

		height: 16px;

		padding: 11px 0;

		right: 0;

		text-align: right;

		z-index: 9999;

		color: #fff;

	}

	

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {

		content: "\f343";

		color: #ed1b24;

	}

	

	.genesis-nav-menu.responsive-menu .sub-menu {

		left: auto;

		opacity: 1;

		position: relative;

		-moz-transition:    opacity .4s ease-in-out;

		-ms-transition:     opacity .4s ease-in-out;

		-o-transition:      opacity .4s ease-in-out;

		-webkit-transition: opacity .4s ease-in-out;

		transition:         opacity .4s ease-in-out;

		width: 100%;

		z-index: 99;

	}

	

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {

		padding-left: 20px;

		margin: 0;

	}

	

	.genesis-nav-menu.responsive-menu .sub-menu li a,

	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {

		background: none;

		border: none;

		box-shadow: none;

		padding: 12px 0;

		position: relative;

		width: 100%;

	}

	

	.genesis-nav-menu.responsive-menu {

		padding-bottom: 16px;

	}

	

	.widget_nav_menu .genesis-nav-menu.responsive-menu li a {

		background: none;

		color: #fff;

	}

	

	.widget_nav_menu .genesis-nav-menu.responsive-menu li a:hover {

		background: none;

		color: #ed1b24;

	}



}


/*Home Widgets */

.bottom-inner{

	max-width: 100%;

	background-color: #10293D;

	border:0;

	margin: 0;

	color:#fff;

	border-radius: 0;

	box-shadow: 0 0 8px rgba(0, 0, 0, .8);

	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);

	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);

}



#bottom-featured {

	margin-top: 20px;
	margin-bottom: 20px;

	width:100%;

	text-align:center;

	color:#fff;

	font-size: 15px;

}



.bottom-widget h6{

	color:#F89406;

	font-weight: bold;

}



.featured{

	margin:auto;

	text-align: center;

	padding:auto;

	float:center;
}



.featured-left{

	margin-top: 50px;

	text-align: center;

	margin-left: 15px;

}



.featured-right{

	margin-top: 50px;

	text-align: justify;

	margin-right: 15px;

	padding-right:20px;

}

.featured-right button,
.featured-left button {

	border-radius:10px;
	font-family: Lato;
	font-weight: 300;
	padding: auto;
	background-color:#F89406;

	font-size: 20px;

}

.featured-left button:hover {

	border-radius:10px;

	padding: auto;

	background-color:#ed1b24;

	font-size: 20px;

}



.pages-to-action button,

.featured-right button,

.call-to-action button {

	border-radius:10px;

	padding: auto;

	background-color:#F89406;

	font-size: 20px;

}



.featured-right button:hover,

.call-to-action button:hover {

	border-radius:10px;

	padding: auto;

	background-color:#ed1b24;

	font-size: 20px;

}



.pages-to-action{

	background-color: #10293D;

	padding: 20px 0px 10px 0;

	color:#fff;

}

.pages-to-action h2{

	color: #fff;

}

.pages-to-action button:hover{

	border-radius:10px;

	padding: auto;

	background-color:#ed1b24;

	font-size: 20px;



}


.pages-to-action,

.call-to-action{

	margin:25px 0 25px 0;

	text-align: center;

}



.call-to-action .Widget{

	text-align: center;

}



.circular {

	width: 150px;

	height: 150px;

	border-radius: 75px;

	-webkit-border-radius: 75px;

	-moz-border-radius: 75px;

	box-shadow: 0 0 8px rgba(0, 0, 0, .8);

	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);

	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);

	}

/* Adding Search Form and Simple Social Icons to Primary Navigation
---------------------------------------------------------------------- */
 
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
 
#menu-social-menu{
	width:500px;
	float: right;
	background-color: #fafafa;
}

.search-social {
	float: right;
	list-style-type: none;
	list-style-image: none;
	padding-top: 6px;

}
 
@media only screen and (max-width: 1024px) {
 	#menu-social-menu{
 		text-align: center;
 		width: 100%;
 		margin-right: 0px;
 		margin-left: 0;
 	}
 
}
 
@media only screen and (max-width: 320px) {

 
	.search-social .widget-area {
		float: none;
	}
 
}

/* Search Form Styling */


 
.genesis-nav-menu .search-form input[type="search"]:focus {
	width: 189px;

}
 
.search-form {
	position: relative;
}
 
.search-form input[type="submit"] {
	position: absolute;
	font-family: FontAwesome;
	clip: inherit;
	width: 16px;
	height: 16px;
	background: transparent;
	color: #999;
	right: 10px;
	top: 18px;
}
 
.search-form input[type="submit"]:hover {
	color: #F15123;
}

/* Simple Social Icons */

.simple-social-icons .social-facebook a {
    background-color: #4965a0 !important;
}

.simple-social-icons .social-facebook a:hover {
    background-color: grey !important;
}

.simple-social-icons .social-gplus a {
	background-color: #dd4b39 !important;
}

.simple-social-icons .social-gplus a:hover {
    background-color: grey !important;
}

.simple-social-icons .social-twitter a {
	background-color: #00abf0 !important;
}

.simple-social-icons .social-twitter a:hover {
    background-color: grey !important;
}

.simple-social-icons .social-pinterest a {
	background-color: #CB2028!important;
}

.simple-social-icons .social-pinterest a:hover {
    background-color: grey !important;
}

.simple-social-icons .social-youtube a {
	background-color: #DA2724!important;
}

.simple-social-icons .social-youtube a:hover {
    background-color: grey !important;
}